/* RESET */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background:#f4f6f9;
}

/* NAVBAR */

.navbar{
    background:rgba(16,110,60,.95)!important;
    backdrop-filter:blur(10px);
    box-shadow:0 4px 20px rgba(0,0,0,.2);
    padding:12px 0;
}

.navbar-brand img{
    border-radius:50%;
}

.navbar-brand h5{
    font-weight:700;
    letter-spacing:.5px;
}

.navbar-brand small{
    font-size:15px;
}

.nav-link{
    color:white!important;
    font-weight:600;
    margin-left:18px;
    transition:.3s;
}

.nav-link:hover{
    color:#ffd700!important;
}


/* HERO */

.hero{
    background-image:url("../IMAGE/bllk.png");
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    height:90vh;
    position:relative;
}

.overlay{
    position:absolute;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.55);

    display:flex;
    align-items:center;
}

.hero-content{
    color:white;
}

.hero h1{

font-size:78px;

font-weight:800;

line-height:1.1;

text-shadow:0 5px 15px rgba(0,0,0,.5);

}

.hero h2{

color:#FFD700;

font-size:45px;

font-weight:700;

margin-bottom:25px;

text-shadow:0 3px 10px rgba(0,0,0,.4);

}

.hero p{

font-size:26px;

line-height:1.9;

max-width:650px;

text-shadow:0 2px 8px rgba(0,0,0,.5);

}

.hero-content{

padding-top:40px;

}

.btn-warning{

    background:#FFD700;
    border:none;
    padding:15px 35px;
    font-size:20px;
    font-weight:bold;
    border-radius:50px;
    transition:.4s;

}

.btn-warning:hover{

    background:#ffc107;
    transform:translateY(-5px);
    box-shadow:0 10px 25px rgba(0,0,0,.35);

}

/* ABOUT */

.about{
    background:#fff;
    padding:90px 0;
}
.about .row{
    align-items:center;
}

.about img{
    width:100%;
    height:450px;
    object-fit:cover;
    border-radius:20px;
    box-shadow:0 15px 40px rgba(0,0,0,.2);
}
.about img:hover{
    transform:scale(1.02);
}

.about h5{
    color:#198754;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:2px;
}

.about h2{
    font-size:45px;
    font-weight:800;
    margin:20px 0;
}

.about p{
    font-size:18px;
    line-height:1.9;
    color:#555;
    margin-bottom:20px;
}
/* PIMPINAN */

.leader{

    padding:90px 0;
    background:#f8f9fa;

}

.leader-img{

    width:100%;
    max-width:330px;
    border-radius:20px;
    border:8px solid white;
    box-shadow:0 15px 35px rgba(0,0,0,.25);

}

.leader h5{

    color:#198754;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:2px;

}

.leader h2{

    font-size:38px;
    font-weight:800;
    margin:15px 0;

}

.leader p{

    font-size:18px;
    line-height:1.9;
    color:#555;

}
.btn-success{

    padding:15px 35px;
    border-radius:50px;
    font-size:18px;
    font-weight:bold;
    transition:.4s;

}

.btn-success:hover{

    transform:translateY(-5px);
    box-shadow:0 10px 25px rgba(0,0,0,.25);

}
.leader .row{

    align-items:center;

}

/*=============================
   JENJANG PENDIDIKAN
=============================*/

.education{

    padding:100px 0;

    background:white;

}

.education h5{

    color:#198754;

    font-weight:bold;

    text-transform:uppercase;

    letter-spacing:2px;

}

.education h2{

    font-size:46px;

    font-weight:800;

    margin:20px 0;

}

.education p{

    color:#666;

}

.edu-card{

    background:white;
    border-radius:20px;
    overflow:hidden;

    border-top:6px solid #198754;

    box-shadow:0 15px 35px rgba(0,0,0,.12);

    transition:.4s;

    text-align:center;

    padding-bottom:30px;

    height:100%;

    display:flex;

    flex-direction:column;

}



.edu-card img{

    width:100%;
    height:auto;
    object-fit:contain;
    display:block;

}

.edu-card h3{

    font-size:34px;
    font-weight:800;
    color:#198754;
    margin:20px 0;

}

.edu-card p{

    padding:0 25px;

    line-height:1.8;

}

.edu-card .btn{

    margin-top:auto;

    width:220px;

    margin-left:auto;

    margin-right:auto;

}
.edu-card:hover{

    transform:translateY(-12px);
    box-shadow:0 20px 45px rgba(0,0,0,.25);

}

/*=============================
   PROGRAM UNGGULAN
=============================*/

.program{

    padding:100px 0;
    background:#f8f9fa;

}

.program h5{

    color:#198754;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:2px;

}
.program h2{

    font-size:46px;
    font-weight:800;
    margin:20px 0;

}

.program h2::after{

    content:"";

    display:block;

    width:90px;

    height:5px;

    background:#198754;

    margin:18px auto 0;

    border-radius:20px;

}
.program .text-center p{

    max-width:750px;
    margin:auto;
    color:#666;
    line-height:1.8;

}



.program-card:hover{

    transform:translateY(-10px);

    border-top:5px solid #927c02;

    box-shadow:0 20px 45px rgba(0,0,0,.18);

}
.program-card i{

    font-size:70px;
    color:#198754;
    margin-bottom:25px;
    display:block;

}

.program-card{

    background:white;
    border-radius:20px;
    border-top:5px solid #198754;

    padding:40px 30px;

    text-align:center;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    transition:.4s;

    height:100%;

}

.program-card p{

    color:#666;
    line-height:1.8;

}
.program-card:hover i{

    color:#927c02;

}
/*=============================
        BERITA
=============================*/

.news{

    padding:100px 0;

    background:white;

}

.news h5{

    color:#198754;

    font-weight:bold;

    text-transform:uppercase;

    letter-spacing:2px;

}

.news h2{

    font-size:46px;

    font-weight:800;

    margin:20px 0;

}

.news h2::after{

    content:"";

    display:block;

    width:90px;

    height:5px;

    background:#198754;

    margin:18px auto 0;

    border-radius:20px;

}

.news .text-center p{

    max-width:700px;

    margin:auto;

    color:#666;

    line-height:1.8;

}

.news-card{

    background:white;

    border-radius:20px;

    overflow:hidden;

    box-shadow:0 10px 30px rgba(0,0,0,.10);

    transition:.4s;

    height:100%;

}

.news-card:hover{

    transform:translateY(-10px);

    box-shadow:0 20px 45px rgba(0,0,0,.18);

}

.news-card img{

    width:100%;

    height:240px;

    object-fit:cover;

}

.news-content{

    padding:25px;

}

.news-content small{

    color:#198754;

    font-weight:bold;

}

.news-content h4{

    margin:15px 0;

    font-size:24px;

    font-weight:700;

}

.news-content p{

    color:#666;

    line-height:1.8;

}